ActFax Server Multiple Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 46412
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Feb 15 2011 12:00AM
Updated: Jun 09 2011 05:50AM
Credit: chap0
Vulnerable: ActFax ActFax 4.25 Build 0221
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus